/* Large Screen  */

@media (min-width: 1170px) and (max-width: 1400px) {
.slider-content {
	color: #212121;
	padding: 85px 0;
}
/*Slider V2*/
    
.slide-v2 .slider-content {
	padding: 155px 0;
}
.search-rside.padding85 {
	padding: 30px 0 0;
}
.search-rside.padding-left65 {
	padding-left: 60px;
}
.search-form-2 input[type="text"],  .search-form-2 select {
	margin-bottom: 0;
}
.search-form-2 .estut-btn {
	margin: 30px 0 0;
}
/*Service v3*/
    
.service-v3-area .service-info {
	padding: 46px 30px 0;
}
.service-v3-area .service-info .service-icon {
	margin-bottom: 13px;
}
.service-v3-area .service-info h3 {
	margin-bottom: 8px;
}
.service-v3-area .service-info p {
	margin-bottom: 18px;
}
.service-v3-area .single-service:hover .service-info {
	transform: translateY(-25px);
}
.widget-wrap::after {
	width: 37%;
}
}

/* Start Normal desktop :992px. */

@media (min-width: 992px) and (max-width: 1169px) {
.container {
	width: 970px;
}
.primary-menu > ul > li {
	margin-left: 30px;
}
.slider-content {
	padding: 40px 0;
}
.layer-1-3,  .layer-2-3 {
	display: none;
}
.intro-courses-container .nav.nav-tabs li {
	height: 180px;
}
.intro-courses-container .nav.nav-tabs li.active a {
	height: 200px;
}
.intro-caption .section-title {
	font-size: 30px;
}
.search-rside.padding85 {
	padding: 30px 0 0;
}
.search-rside.padding-left65 {
	padding-left: 60px;
}
.search-form-2 input[type="text"],  .search-form-2 select {
	margin-bottom: 0;
}
.search-form-2 .estut-btn {
	margin: 30px 0 0;
}
.section-title {
	line-height: 32px;
}
.course-content .course-title {
	font-size: 16px;
}
.search-rside .area-headding.color-white p {
	display: none;
}
.search-rside.padding-left65 {
	padding-left: 30px;
}
.search-rside {
	width: 450px;
}
.blog-post-dlc ul li {
	padding-left: 6px;
	padding-right: 5px;
}
.footer-social-bookmark ul li {
	padding-left: 6px;
	padding-right: 6px;
}
/*Home v2*/
    
.slide-v2 .slider-content {
	padding: 100px 0;
}
.single-service-inner {
	padding: 70px 0;
	position: relative;
}
.home-v2 .team-dis .section-title {
	font-size: 30px;
	padding-bottom: 15px;
}
.home-v2 .populer-courses-area-v2 .course-info {
	width: 68%;
}
.home-v2 .populer-courses-area-v2 .course-thumb {
	width: 32%;
}
.home-v2 .populer-courses-list .col-md-6 {
	width: 100%;
}
.populer-courses-area-v2 .single-course:nth-child(-n+1) {
	margin-bottom: 30px;
}
.home-v2 .single-testimonial {
	padding: 0;
}
.home-v2 .populer-courses-area-v2.padding100,  .populer-courses-area.padding100 {
	padding: 50px 0 40px;
}
.home-v2 .populer-courses-area-v2 .single-course:last-child {
	margin-bottom: 30px;
}
.padding100 {
	padding-bottom: 50px;
	padding-left: 0;
	padding-right: 0;
	padding-top: 20px;
}
.latest-blog-area.padding100 {
	padding: 42px 0;
}
/*Home V3*/
    
.home-v3 .slide-v2 .slider-content {
	padding: 150px 0 50px 0;
}
.service-v3-area .service-info {
	padding: 45px 10px 0;
}
.service-v3-area .single-service {
	width: 50%;
}
.service-v3-area .service-list .single-service:last-child,  .our-team-area-v3 .single-member:last-child {
	display: none;
}
.estut-tab-caption {
	padding-top: 0;
}
.estut-tab-wrap .tab-content {
	padding-bottom: 30px;
}
.ready-to-live-wrap {
	height: 300px;
}
.our-team-area-v3 .single-member {
	width: 25%;
}
.latest-blog-area-v3 .single-blog-post:last-child {
	display: none !important;
}
/*404 Page*/
    
.error-wrap-area {
	padding: 110px 0 150px;
}
.page-header-v1 {
	padding-top: 70px;
}
.page-title {
	margin-bottom: 40px;
}
.single-testimonial {
	padding: 0;
}
.widget-wrap::after {
	width: 10%;
}
.estut-count {
	margin: auto 30px;
}
.padding-t100 {
	padding-top: 50px;
}
.padding-b50 {
	padding-bottom: 40px;
}
.coming-wrap-area .coming-main-logo {
	margin-bottom: 60px;
}
.coming-wrap-area .newsletter-form {
	margin-bottom: 70px;
}
#googleMap[style] {
	height: 350px !important;
}
.related-course-area.padding100 {
	padding: 60px 0 40px;
}
.categories-wrap .single-category {
	width: 25%;
}
.categories-wrap .single-category:nth-last-child(-n+1) {
	display: none;
}
.product-list-view-area .estut-btn {
	margin: auto 5px;
	padding: 0 15px;
}
.product-list-view-area .pro-info {
	padding: 15px 20px;
}
.our-team-area-v4 .single-member {
	width: 100%;
}
.our-team-area-v4 .single-member:last-child {
	display: block;
}
.team-area.v1.padding100 {
	padding: 50px 0 40px;
}
}

/* End Normal desktop :992px. */
/* Start Tablet desktop :768px. */

@media (min-width: 768px) and (max-width: 991px) {
.container {
	width: 750px
}
.slider-content {
	padding: 30px 0;
}
.layer-1-3,  .layer-2-3 {
	display: none;
}
.intro-courses-container .nav.nav-tabs li {
	height: 130px;
}
.intro-courses-container .nav.nav-tabs li.active a {
	height: 150px;
}
.layer-1-1 .title1,  .layer-2-1 .title1 {
	font-size: 24px;
}
.layer-1-2 .title2,  .layer-2-2 .title2 {
	font-size: 40px;
}
.layer-1-4,  .layer-2-4 {
	margin-top: 25px;
}
.estut-btn {
	padding: 12px 20px;
}
.intro-courses-container .nav-tabs > li > a .est-icon {
	margin-bottom: 10px;
}
.single-course.big-post:nth-child(-n+1) {
	margin-bottom: 30px;
}
.single-course .course-thumb img {
	width: 100%;
}
.single-course {
	margin-bottom: 30px;
}
.single-testimonial {
	padding: 0;
}
.padding100 {
	padding: 50px 0;
}
.populer-courses-area-v2.padding100,  .populer-courses-area.padding100 {
	padding: 50px 0 40px;
}
.single-product .pro-thumb img {
	width: 100%;
}
.search-rside.padding85 {
	padding: 5px 0 0;
}
.search-rside.padding-left65 {
	padding-left: 30px;
}
.search-form-2 input[type="text"],  .search-form-2 select {
	margin-bottom: 0;
}
.search-rside {
	width: 350px;
}
.search-form-2 .estut-btn {
	margin: 20px 0 0;
}
.section-title {
	line-height: 32px;
}
.course-content .course-title {
	font-size: 16px;
}
.search-rside .area-headding.color-white p {
	display: none;
}
.search-rside .section-title {
	font-size: 22px;
	margin-bottom: 0;
	padding-bottom: 0;
}
.call-to-action .call-title {
	font-size: 24px;
	margin-bottom: 15px;
}
.call-to-action .estut-btn {
	margin: 10px 0 0;
}
.footer-top-menu {
	margin-bottom: 30px;
}
.footer-social-bookmark ul li {
	padding-left: 5px;
	padding-right: 5px;
}
.footer-top-menu p,  .footer-top-menu p a,  .footer-top-menu a {
	margin-bottom: 10px;
}
.intro-courses-container .nav-tabs > li > a .est-icon img {
	width: 28px;
}
.padding50 {
	padding: 20px 0;
}
/*Home V2*/
    
.home-v2 .header-v2 .header-bottom {
	background: #19caab none repeat scroll 0 0;
	padding: 15px 0 19px;
}
.header-v2 .mean-container .mean-nav ul li a:hover {
	color: #19caab;
}
.slide-v2 .slider-content .estut-btn {
	border-radius: 2px;
	font-size: 12px;
	height: 40px;
	line-height: 40px;
	margin: 5px auto;
	padding: 0 16px;
}
.slide-v2 .slider-content {
	padding: 70px 0;
}
.search-area.v2 .search-title {
	width: 100%;
}
.search-area.v2 .search-form-3 {
	width: 100%;
}
.home-v2 .section-dis {
	padding: 0 10px;
}
.home-v2 .service-list .col-md-4 .single-service {
	margin-bottom: 30px;
}
.home-v2 .service-list .col-md-4:nth-last-child(-n+2) .single-service {
	margin-bottom: 0;
}
.padding-t100 {
	padding-top: 50px;
}
.home-v2 .team-dis {
	width: 100%;
}
.home-v2 .team-member-wrap {
	margin-top: 30px;
	padding-left: 0;
	width: 100%;
}
.home-v2 .team-area.v1.padding100 {
	padding: 50px 0 40px;
}
.home-v2 .populer-courses-area-v2 .course-thumb {
	padding-right: 0;
	width: 100%;
}
.home-v2 .populer-courses-area-v2 .course-info {
	padding: 0 15px;
	width: 100%;
}
.home-v2 .populer-courses-area-v2 .single-course:nth-last-child(-n+2) {
	margin-bottom: 0px;
}
.home-v2 .populer-courses-area-v2 .single-course:nth-child(-n+1) {
	margin-bottom: 30px;
}
.latest-blog-area.padding100 {
	padding: 42px 0;
}
/*Home V3*/
    
.home-v3 .slide-v2 .slider-content {
	padding: 100px 0 50px 0;
}
.service-v3-area .service-info {
	padding: 45px 10px 0;
}
.service-v3-area .single-service {
	width: 50%;
}
.service-v3-area .service-list .single-service:last-child,  .our-team-area-v3 .single-member:last-child {
	display: none;
}
.estut-tab-caption {
	padding-top: 0;
}
.ready-to-live-wrap {
	height: 300px;
}
.our-team-area-v3 .single-member {
	width: 50%;
}
.service-info > p {
	display: none;
}
.estut-tab-caption {
	margin-bottom: 30px;
}
.populer-courses-container.style-3 .big-post .course-info,  .populer-courses-container.style-3 .big-post .course-thumb,  .one-half {
	width: 100%;
}
.big-post .course-content .course-title {
	font-size: 22px;
	padding: 15px 0;
}
.big-post .author {
	margin-bottom: 15px;
}
.populer-courses-container.style-3 .single-course {
	margin-bottom: 30px;
}
.brand-logo-area.style-3 .search-area-3 {
	padding: 50px;
}
.brand-logo-area-v3 {
	display: none !important;
}
.single-blog.big-post .blog-thumb img,  .blog-thumb img {
	width: 100%;
}
.single-blog.big-post {
	margin-bottom: 30px;
}
.newsletter {
	margin-top: 20px;
}
.latest-blog-area-v3 .single-blog-post .blog-info {
	padding: 0 0 0 20px;
	width: 78%;
}
.mobile-logo img {
	width: 110px;
}
.mobile-logo {
	padding: 8px 0;
}
/*404 Page*/
    
.error-wrap-area {
	padding: 70px 0 100px;
}
.features-accordion {
	margin-bottom: 50px;
}
.page-header-v1 {
	padding-top: 50px;
}
.page-title {
	margin-bottom: 35px;
}
.related-post-v2 .single-post {
	margin-bottom: 30px;
	width: 100%;
}
.related-post-v2 .single-post:last-child {
	margin-bottom: 0;
}
.left-side-wrap-v1 {
	width: 100%;
}
.right-side-wrap-v1 {
	width: 100%;
}
.widget-wrap::after {
	width: 3%;
}
.blog-page .blog-post-inner .col-md-4 .single-blog {
	margin-top: 30px;
}
.blog-page .blog-post-inner .col-md-4:nth-child(n+4) .single-blog {
	margin-top: 30px;
}
.load-more-btn {
	margin-bottom: 15px;
	margin-top: 30px;
}
.blog-small-image .blog-thumb {
	width: 100%;
}
.blog-small-image .blog-info {
	width: 100%;
}
.pagination-area-v1 {
	margin-bottom: 10px;
	margin-top: 30px;
}
.estut-count {
	width: 120px;
	height: 120px;
	line-height: 100px;
	font-size: 40px;
	margin: auto 10px;
}
.estut-count p {
	font-size: 14px;
}
.padding-t100 {
	padding-top: 40px;
}
.padding-b50 {
	padding-bottom: 40px;
}
.coming-wrap-area .coming-main-logo {
	margin-bottom: 50px;
}
.coming-wrap-area .newsletter-form {
	margin-bottom: 60px;
}
#googleMap[style] {
	height: 350px !important;
}
.single-info {
	width: 100%;
	margin-bottom: 80px;
}
.single-input.one-half.right {
	padding-left: 0;
}
.col-md-8.left-side-wrap {
	width: 100%;
}
.col-md-4.right-side-wrap {
	width: 100%;
}
.related-course-area.padding100 {
	padding: 60px 0 50px;
}
.left-side-wrap-v1 {
	padding: 50px 25px 0 15px;
	width: 100%;
}
.right-side-wrap-v1 {
	padding: 0 15px;
	width: 100%;
}
.pricing-table-list .col-md-4:last-child .single-price-table {
	margin-top: 30px;
}
.section-dis {
	padding: 0 10px;
}
.service-list .col-md-4 .single-service {
	margin-bottom: 30px;
}
.service-list .col-md-4:last-child .single-service {
	margin-bottom: 0px;
}
.details-product-thumb {
	width: 100%;
}
.details-product-thumb .details-product-big-img img {
	width: 100%;
}
.details-product-info {
	padding-left: 0;
	width: 100%;
}
.categories-wrap .single-category {
	width: 33.33%;
}
.categories-wrap .single-category:nth-last-child(-n+2) {
	display: none;
}
.filter-menu-list li a {
	padding: 0 16px;
}
.price-filter form {
	padding: 0 12px;
}
.trpm-img {
	width: 15%;
}
.widget-wrap .widget:first-child {
	margin-top: 20px;
}
.details-product-info .quantity,  .size {
	display: block;
	width: 100%;
}
.product-list-view-area .single-product {
	margin-bottom: 30px;
}
.our-team-area-v4 .single-member {
	width: 100%;
}
.our-team-area-v4 .single-member:last-child {
	display: block;
}
.team-area.v1.padding100 {
	padding: 40px 0 30px;
}
.our-team-area-v4 .single-member .mb-image img {
	width: 100%;
}
.our-team-area-v4 .single-member {
	margin-bottom: 30px;
}
.our-team-area-v4 .col-md-3:nth-last-child(-n+2) .single-member {
	margin-bottom: 0;
}
.team-dis {
	width: 100%;
}
.team-member-wrap {
	padding-left: 0;
	width: 100%;
	margin-top: 20px;
}
}

/* End Tablet desktop :768px. */
/*Start small mobile :320px. */

@media (max-width: 767px) {
.container {
	width: 300px
}
.header-top-info > p,  .header-top-right ul > li {
	padding: 0 10px 0 11px;
}
.mean-container .mean-bar {
	margin-top: -40px;
}
.nivo-directionNav {
	display: none;
}
.slider-content {
	padding: 10px 0;
}
.layer-1-3,  .layer-2-3 {
	display: none;
}
.layer-1-2 .title2,  .layer-2-2 .title2 {
	font-size: 22px;
}
.layer-1-4,  .layer-2-4 {
	margin-top: 0;
}
.slider-content .estut-btn {
	border-radius: 2px;
	margin: 5px auto;
	padding: 5px 10px;
}
.layer-1-1 .title1,  .layer-2-1 .title1 {
	display: none;
}
.intro-courses-area {
	margin-top: 30px;
}
.intro-courses-container .nav.nav-tabs li {
	height: 80px;
	width: 50%;
}
.intro-courses-container .nav.nav-tabs li.active a::before {
	border-left: 5px solid rgba(0, 0, 0, 0);
	border-right: 5px solid rgba(0, 0, 0, 0);
	border-top: 8px solid #fa8c00;
	bottom: -8px;
	content: "";
	left: 50%;
	margin-left: -4px;
	position: absolute;
}
.intro-courses-container .nav.nav-tabs li.active {
	margin-top: 0;
}
.intro-courses-container .nav.nav-tabs li.active a {
	height: 40px;
}
.intro-courses-container .nav-tabs > li > a .est-icon {
	display: none;
}
.intro-courses-container .nav.nav-tabs li:last-child {
	display: none;
}
.intro-courses-container .nav > li > a {
	padding: 5px;
}
.padding-t50 {
	padding-top: 20px;
}
.padding50 {
	padding: 20px 0;
}
.intro-caption .section-title {
	font-size: 24px;
	line-height: 26px;
	padding-bottom: 10px;
}
.area-headding {
	padding-bottom: 15px;
}
.area-headding p {
	font-size: 13px;
}
.intro-courses-container .estut-btn,  .call-to-action .estut-btn {
	margin: 10px 0 0;
	padding: 10px 20px;
}
.section-title {
	font-size: 30px;
	line-height: 28px;
	padding-bottom: 10px;
}
.populer-courses-area-v2.padding100,  .populer-courses-area.padding100 {
	padding: 50px 0 40px;
}
.big-post .course-content .course-title {
	font-size: 18px;
	padding: 20px 0 15px;
}
.single-course.big-post:nth-child(-n+1) {
	margin-bottom: 30px;
}
.single-course {
	margin-bottom: 30px;
}
.owl-pagination-default .owl-pagination {
	margin-left: 0;
	margin-top: 0;
}
.owl-pagination-default .owl-pagination {
	margin-top: 0;
}
.single-testimonial {
	padding: 0;
}
.testimonial-area .padding100 {
	padding: 20px 0;
}
.padding100 {
	padding: 50px 0;
}
.owl-controls-style-1.owl-theme .owl-controls .owl-buttons div {
	display: none;
}
.testimonial-container {
	padding: 0 20px;
}
.single-testimonial p {
	font-size: 14px;
}
.filter-menu .nav-tabs > li {
	margin: 5px 2px;
}
.one-half {
	float: left;
	width: 100%;
}
.padding-left65 {
	padding-left: 15px;
	padding-right: 15px;
}
.s-counter {
	border-right: 0 solid #d6d6d6;
	margin-bottom: 30px;
	width: 100%;
}
.counter-list .s-counter:last-child {
	margin-bottom: 0px;
}
.call-to-action .call-title {
	font-size: 22px;
	margin-bottom: 15px;
}
.call-to-action .call-content {
	font-size: 16px;
}
.footer-top-menu {
	margin-bottom: 30px;
}
.footer-social-bookmark ul li {
	padding-left: 5px;
	padding-right: 5px;
}
.single-course.big-post p {
	display: none;
}
/*Home 2*/
    
.header-v2 .header-bottom {
	background: #19caab none repeat scroll 0 0;
	padding: 15px 0 19px;
}
.header-v2 .mean-container .mean-nav ul li a:hover {
	color: #19caab;
}
.slide-v2 .slider-content .estut-btn {
	border-radius: 2px;
	font-size: 12px;
	height: 40px;
	line-height: 40px;
	margin: 5px auto;
	padding: 0 16px;
}
.slide-v2 .slider-content {
	padding: 26px 0;
}
.search-area.v2 .search-title {
	width: 100%;
}
.search-area.v2 .search-form-3 {
	width: 100%;
}
.home-v2 .section-dis {
	padding: 0 10px;
}
.home-v2 .service-list .col-md-4 .single-service {
	margin-bottom: 30px;
}
.home-v2 .service-list .col-md-4:nth-last-child(-n+2) .single-service {
	margin-bottom: 0;
}
.padding-t100 {
	padding-top: 50px;
}
.home-v2 .team-dis {
	width: 100%;
}
.home-v2 .team-member-wrap {
	margin-top: 30px;
	padding-left: 0;
	width: 100%;
}
.home-v2 .team-area.v1.padding100 {
	padding: 50px 0 40px;
}
.home-v2 .populer-courses-area-v2 .course-thumb {
	padding-right: 0;
	width: 100%;
}
.home-v2 .populer-courses-area-v2 .course-info {
	padding: 0 15px;
	width: 100%;
}
.home-v2 .populer-courses-area-v2 .single-course:nth-last-child(-n+2) {
	margin-bottom: 0px;
}
.home-v2 .populer-courses-area-v2 .single-course:nth-child(-n+1) {
	margin-bottom: 30px;
}
.home-v2 .latest-blog-area.padding100 {
	padding: 42px 0;
}
.home-v2 .search-area.v2 .search-form-3 select,  .search-area.v2 .search-form-3 input[type="text"] {
	margin-right: 0;
	padding-right: 0;
	width: 100%;
}
.home-v2 .search-form-3 .estut-btn-v2 {
	margin-top: 20px;
	width: 100%;
}
.home-v2 .ser-back-heading {
	padding-top: 24px;
}
.home-v2 .service-list .col-md-4:nth-last-child(-n+2) .single-service {
	margin-bottom: 30px;
}
.home-v2 .service-list .col-md-4:last-child .single-service {
	margin-bottom: 0px;
}
.home-v2 .single-member {
	margin-top: 30px;
	padding: 0;
	width: 100%;
}
.home-v2 .single-photo {
	width: 50%;
}
.home-v2 .photo-gallery-headding {
	font-size: 18px;
	text-align: center;
}
.header-v2 .mobile-logo {
	display: inline-block;
	position: relative;
	z-index: 9999999;
}
.home-v2 .col-md-3 .estut-btn-v2 {
	margin-top: 20px;
	text-align: center;
	width: 100%;
}
.filter-menu .nav-tabs > li {
	margin: 10px 2px;
}
/*Home V3*/
    
.home-v3 .mobile-logo {
	display: inline-block;
}
.home-v3 .mobile-logo img {
	padding: 8px 0 0;
	width: 80px;
}
.header-v3 .header-bottom {
	padding: 5px 0;
}
.home-v3 .slide-v2 .slider-content {
	padding: 50px 0 0px 0;
}
.service-v3-area .service-info {
	padding: 50px 10px 0;
}
.service-v3-area .single-service {
	width: 100%;
}
.service-v3-area .service-info p {
	display: none;
}
.service-v3-area .service-info h3 {
	font-size: 18px;
	margin-bottom: 15px;
}
.service-v3-area .service-info .service-icon {
	margin-bottom: 15px;
}
.estut-tab li {
	margin: 4px 2px;
}
.estut-tab-caption {
	padding: 20px;
}
.estut-tab-wrap .tab-content {
	margin-top: 20px;
	padding-top: 10px;
}
.estut-tab-img {
	padding-right: 0;
}
.ready-to-live-wrap h2 {
	font-size: 18px;
	line-height: 28px;
	margin-bottom: 10px;
}
.video-text p {
	display: none;
}
.ready-to-live-wrap {
	height: 180px;
}
.single-course .course-thumb img {
	width: 100%;
}
.big-post .author {
	margin-bottom: 15px;
}
.populer-courses-container.style-3 .big-post .course-info,  .populer-courses-container.style-3 .big-post .course-thumb,  .one-half,  .our-team-area-v3 .single-member {
	width: 100%;
}
.brand-logo-area.style-3 .search-area-3 {
	padding: 20px;
}
.brand-logo-area-v3 {
	display: none !important;
}
.search-area-3 .section-title {
	font-size: 25px;
}
.testimonials-area-v3 .single-testimonial::before {
	font-size: 100px;
	font-weight: bold;
	height: 50px;
	left: -35px;
	line-height: 40px;
	width: 115px;
}
.testimonials-area-v3 .single-testimonial {
	padding: 0 0 0 40px;
}
.latest-blog-area-v3 .single-blog.big-post .blog-info .blog-title a {
	font-size: 20px;
}
.blog-post-dlc ul li {
	padding-left: 2px;
	padding-right: 3px;
}
.latest-blog-area-v3 .single-blog-post .blog-thumb {
	margin-bottom: 20px;
	width: 100%;
}
.blog-thumb img {
}
.latest-blog-area-v3 .single-blog-post .blog-thumb img {
	width: 100%;
}
.latest-blog-area-v3 .single-blog.big-post {
	margin-bottom: 20px;
}
.online-shopping-area.padding100 {
	padding: 50px 0 20px;
}
.latest-blog-area-v3 .single-blog-post .blog-info {
	padding: 0;
	width: 100%;
}
#quickview-wrapper .modal-body {
	padding: 5px;
}
#quickview-wrapper .modal-product .product-images .main-image {
	width: 100%;
}
#quickview-wrapper .modal-product .product-images {
	width: 100%;
}
#quickview-wrapper .modal-product .product-info {
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 20px;
	width: 100%;
}
.s-price-box {
	margin-bottom: 15px;
}
.modal-product .product-info .see-all {
	margin-bottom: 18px;
}
.quick-add-to-cart .single_add_to_cart_button {
	padding: 0 25px;
}
.modal-product .widget .social-icons li {
	margin-right: 5px;
}
.modal-product .product-info .quick-add-to-cart {
	margin: 0 0 15px;
	padding: 0 0 20px;
	width: 100%;
}
#productModal button.close {
	opacity: 1;
	z-index: 99999999;
}
#productModal button.close span {
	border: 1px solid #ffffff;
	color: #ffffff;
}
.error-wrap-area {
	padding: 50px 0 70px;
}
.error-heading .error-title {
	font-size: 120px;
}
.error-title-2 {
	font-size: 20px;
	line-height: 27px;
}
.error-wrap-area .estut-btn {
	padding: 10px 15px;
}
.features-accordion {
	margin-bottom: 40px;
}
.page-header-v1 {
	padding-top: 40px;
}
.page-title {
	margin-bottom: 20px;
}
.single-testimonial {
	padding: 0;
}
.mb-image > img {
	width: 100%;
}
.related-post-v2 .single-post {
	margin-bottom: 30px;
	width: 100%;
}
.related-post-v2 .single-post:last-child {
	margin-bottom: 0;
}
.left-side-wrap-v1 {
	width: 100%;
}
.right-side-wrap-v1 {
	width: 100%;
}
.related-post-v2 .blog-thumb {
	margin-bottom: 20px;
	width: 100%;
}
.related-post-v2 .blog-info {
	padding: 0 5px 0 30px;
	width: 100%;
}
.blog-thumb img {
	width: 100%;
}
.related-post-list {
	padding: 0;
}
.related-post-v2 .single-post:last-child {
	margin-bottom: 0;
	padding-bottom: 30px;
}
.reviewer-img {
	margin-bottom: 10px;
	text-align: center;
	width: 100%;
}
.reviewer-info {
	padding-left: 0;
	text-align: center;
	width: 100%;
}
.review-inner,  .form-wrap {
	padding: 15px;
}
.user-comment {
	padding-left: 0;
}
.widget-wrap::after {
	width: 5%;
}
.right-side-wrap-v1 {
	padding: 0 40px 0 15px;
}
.administrator-description {
	padding-left: 0;
	width: 100%;
}
.administrator-avatar {
	margin-bottom: 20px;
	text-align: center;
	width: 100%;
}
.blog-page .blog-post-inner .col-md-4 .single-blog {
	margin-top: 30px;
}
.blog-page .blog-post-inner .col-md-4:nth-child(n+4) .single-blog {
	margin-top: 30px;
}
.load-more-btn {
	margin-bottom: 15px;
	margin-top: 30px;
}
.blog-small-image .blog-thumb {
	width: 100%;
}
.blog-small-image .blog-info {
	width: 100%;
}
.pagination-area-v1 {
	margin-bottom: 10px;
	margin-top: 30px;
}
.estut-count {
	display: block;
	margin-bottom: 30px;
}
.estut-count p {
	font-size: 14px;
}
.padding-t100 {
	padding-top: 40px;
}
.padding-b50 {
	padding-bottom: 40px;
}
.coming-wrap-area .coming-main-logo {
	margin-bottom: 50px;
}
.coming-wrap-area .newsletter-form {
	margin-bottom: 60px;
}
.coming-wrap-area .coming-title {
	font-size: 23px;
	margin-bottom: 30px;
}
#googleMap[style] {
	height: 250px !important;
}
.single-info {
	width: 100%;
	margin-bottom: 80px;
}
.single-input.one-half.right {
	padding-left: 0;
}
.single-info {
	width: 100%;
	margin: auto;
	margin-bottom: 70px;
}
.single-info:last-child {
	margin-bottom: 0px;
}
.col-md-8.left-side-wrap {
	width: 100%;
}
.col-md-4.right-side-wrap {
	width: 100%;
}
.related-course-area.padding100 {
	padding: 50px 0 40px;
}
.left-side-wrap-v1 {
	padding: 50px 25px 0 15px;
	width: 100%;
}
.right-side-wrap-v1 {
	padding: 0 15px;
	width: 100%;
}
.features-accordion .panel-title a {
	padding: 15px 50px 15px 10px;
}
.pricing-table-list .col-md-4 .single-price-table {
	margin-bottom: 30px;
}
.pricing-table-list .col-md-4:last-child .single-price-table {
	margin-bottom: 0px;
}
.priceing-wrapper .page-title,  .page-title {
	font-size: 40px;
}
.section-dis {
	padding: 0 10px;
}
.service-list .col-md-4 .single-service {
	margin-bottom: 30px;
}
.service-list .col-md-4:last-child .single-service {
	margin-bottom: 0px;
}
.ser-back-heading {
	padding-top: 25px;
}
.details-product-thumb {
	width: 100%;
}
.details-product-thumb .details-product-big-img img {
	width: 100%;
}
.details-product-info {
	padding-left: 0;
	width: 100%;
}
.categories-wrap .single-category {
	width: 100%;
}
.toolbar-sortby {
	display: block;
	margin-top: 15px;
	text-align: center;
	width: 100%;
}
.product-toolbar .view-mode-tab-btn {
	display: block;
	float: none !important;
	text-align: center !important;
	width: 100%;
}
.product-toolbar .view-mode-tab-btn li {
	display: inline-block;
	float: none;
	text-align: center;
}
.product-list-view-area.shop-full-width-v2 .pro-thumb,  .product-list-view-area.shop-full-width-v2 .pro-thumb img {
	width: 100%;
}
.show-number.toolbar-sortby,  .asc-des.toolbar-sortby {
	display: none;
}
.product-filter-inner {
	display: none;
}
.shop-content-area .col-md-3:nth-last-child(-n+4) .single-product {
	margin-bottom: 30px;
}
.shop-content-area .col-md-3:last-child .single-product {
	margin-bottom: 0px;
}
.product-list-view-area.shop-full-width-v2 .pro-info {
	padding: 15px;
	width: 100%;
}
.product-list-view-area .estut-btn {
	margin: auto 2px;
	padding: 0 15px;
}
.product-filter-inner,  .product-toolbar {
	margin-bottom: 30px;
	margin-top: 10px;
}
.trpm-img {
	width: 15%;
}
.product-list-view-area .pro-thumb {
	width: 100%;
}
.product-list-view-area .pro-info {
	padding: 15px;
	width: 100%;
}
.product-list-view-area .estut-btn {
	margin: auto 2px;
	padding: 0 13px;
}
.details-product-info .quantity,  .size {
	display: block;
	width: 100%;
}
.widget-wrap .widget:first-child {
	margin-top: 20px;
}
.product-list-view-area .single-product {
	margin-bottom: 30px;
}
.our-team-area-v4 .single-member {
	width: 100%;
}
.our-team-area-v4 .single-member:last-child {
	display: block;
}
.team-area.v1.padding100 {
	padding: 40px 0 30px;
}
.our-team-area-v4 .single-member .mb-image img {
	width: 100%;
}
.our-team-area-v4 .single-member {
	margin-bottom: 30px;
}
.our-team-area-v4 .col-md-3:last-child .single-member {
	margin-bottom: 0px;
}
.team-dis {
	width: 100%;
}
.team-member-wrap {
	padding-left: 0;
	width: 100%;
	margin-top: 20px;
}
.team-area.v1 .single-member {
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
	padding: 0 15px;
	text-align: center;
	width: 100%;
}
}

/*End small mobile : 320px. */
/* Large Mobile :480px. */

@media only screen and (min-width: 480px) and (max-width: 767px) {
.container {
	width: 450px
}
.slider-content {
	padding: 40px 0;
}
.slider-content .estut-btn {
	border-radius: 2px;
	margin: 10px 5px;
	padding: 10px 15px;
}
.estut-count {
	display: block;
	margin: 25px auto;
}
.service-v3-area .service-info {
	padding: 95px 10px 0;
}
.ser-back-heading,  .home-v2 .ser-back-heading {
	padding-top: 50px;
}
.pro-thumb img {
	width: 100%;
}
}
